In Progress

Simulation problem: compliant to the BPMN 2.0 standard, simulation engine

Hello, there.

I have updated my Bizagi to the latest version 3.1.0011 (x64).

But I still have the following warning:

"Please ensure that your model is compliant to the BPMN 2.0 standard and that it is supported by the simulation engine."

The information about my computer is as below:

System: Windows 10 Pro

Processor: Intel(R) Core(TM)i5-4200U CPU @1.60GHz 2.30 GHz

Installed memory: 4.00 GB

System type: 64-bit Operating System, x64-based processor

Thank you!

Comments (9)

photo
1

Dear Charlotte,

It is a generic message when there is something wrong with the diagram or application. In order to identify the problem, please send a copy of your bpm file to modeler@bizagi.com. This information will be treated as strictly confidential and the file will be deleted once it is no longer necessary for support purposes.

We look forward to hearing from you

photo
1

Dear Juan,

I have sent my file to modeler@bizagi.com, called "New Model.bpm".

Waiting for your feedback.

Thank you!

photo
1

Dear Charlotte,

Thank you for your feedback. We will continue our analysis through email.

Regards

photo
1

yo tengo el problema y no entiendo por que aparece... espero puedan ayudarme

photo
1

Estimado Miguel,

De acuerdo al problema que presenta, debe enviarnos el modelo bpm para su análisis. Por favor enviarlo a modeler@bizagi.com. Este documento será tratado como confidencial y será eliminado una vez ya no se requiera.

Saludos

photo
photo
1

I have a similar problem.

When I used a previous version installed last year, I had no problem.

But, this semester, I have installed the newest version.

Even though when I simulate your sample simulation file downloaded from the Bizagi site or a very simple process model composed of just one task, I got the same error message as follows.

I think this version has some fatal problems in simulation functionality.

- "Please ensure that your model is compliant to the BPMN 2.0 standard and that it is supported by the simulation engine."

photo
1

Please, see the attached screenshot.

photo
1

Dear Dongsoo,

Regarding this screenshot, you can follow these steps:

  1. Uninstall the current version
  2. Install x32 Bits version. You can download it from: http://download.bizagi.com/modeler/BizagiModelerSetup_x86.exe
  3. Try Again

Sometimes this problem appears when there are some installed components in x32 Bits so that we recommend in these cases, re-install x32 Bits version.

We look forward to hearing from you

photo
1

Thank you for your kind and quick instructions.

I installed 32 bits version, and it works properly.

photo